<body><html><center>
<font color="LEVEL">%serverName%</font><br>
Rename the First Order of Knights:<br1>
<edit var="name1" width=80><br1>
<button value="Rename" action="bypass -h npc_%objectId%_rename_knights1 $name1" width=40 height=15 back="sek.cbui94" fore="sek.cbui92"><br>
Rename the Second Order of Knights:<br1>
<edit var="name2" width=80><br1>
<button value="Rename" action="bypass -h npc_%objectId%_rename_knights2 $name2" width=40 height=15 back="sek.cbui94" fore="sek.cbui92"><br>
Rename the Third Order of Knights:<br1>
<edit var="name3" width=80><br1>
<button value="Rename" action="bypass -h npc_%objectId%_rename_knights3 $name3" width=40 height=15 back="sek.cbui94" fore="sek.cbui92"><br>
Rename the Fourth Order of Knights:<br1>
<edit var="name4" width=80><br1>
<button value="Rename" action="bypass -h npc_%objectId%_rename_knights4 $name4" width=40 height=15 back="sek.cbui94" fore="sek.cbui92"><br>
<button value="Back" action="bypass -h Quest 9000_clan 9000-01.htm" width=40 height=15 back="sek.cbui94" fore="sek.cbui92">
</center>
</body></html>